/*resets*/

*{
    box-sizing: border-box;
    border-collapse: collapse;
}

body{
    width:100%;
    height:4000px;
    font-size: 16px;
    background-color: #fafaff;
}

.header, h1, #post-body, .footer{
    display:none;
}

.body{
    padding:0;
}

.main .nd-region-middle, .two-sidebars #main-primary{
    margin:0;
}

/*core layout*/
.pp-container * {
    color:#3637da;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
}
.pp-container{
    max-width:1900px;
}

a, a:link, a:hover, a:active, a:visited{
    color:#3637da;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

/*header*/
.pp-header{
    position: fixed;
    z-index: 999;
    width:100%;
    padding:20px 40px;
    background-color:rgba(12, 37, 55, 0.9);
    left: 0;
    top:0;
}

.pp-logo{
    display: inline-block;
    height:50px;
    float:right;
    transition: all 0.5s;
    max-width: 50%;
}

    .pp-logo img{
        height:100%;
    }

.pp-logo-wrap{
    display: inline-block;
    float:left;
    height:50px;
    transition: all 0.5s;
    max-width: 50%;
}

    .pp-logo img{
        height:100%;
    }


/*nav*/
.pp-nav{
    display:none;
    position: fixed;
    text-align: left;
    z-index: 999;
}
.pp-nav li{
    text-transform: uppercase;
    font-weight: 600;
    color:rgba(54, 55, 218, 0.4);
}

.pp-nav-toggle{
    color: #3637da;
    font-size: 2em;
}

/*sections core*/
.pp-section{
    text-align: center;
    position: relative;
    padding: 100px 0px 100px 0px;
    clear:both;
    overflow: auto;
}

.pp-section-divider{
    border-bottom: 1px solid rgba(54, 55, 218, 0.2);
    clear:both;
    margin: 0 0px;
}

.pp-section h2 {
    font-size: 30px;
    font-weight: 400;
    text-align: left;
}

.pp-section h3 {
    margin:auto 40px;
    font-size: 30px;
    font-weight: 600;
    text-align: left;
}


.pp-section p{
    margin:auto 40px;
    text-align: left;
    padding:40px 0px;
    font-weight: 300;
}

.pp-cta{
    margin:40px 40px auto 40px;
    font-size:18px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: left;
    
}

.pp-cta:after{
    font-family: FontAwesome;
    content: "\f08e";
    padding-left:20px;
}

.pp-image-container{
    overflow: hidden;
}

.pp-image-title{
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: right;
    font-size: 12px;
    padding-right:10px;
}

/*section1*/
.pp-section-1{
    margin: 0 40px;
    padding-top:200px;
}
.pp-section-1 img{
    width:100%;
}
/*.pp-subheading-container{
    position: relative;
    margin-top: 50px;
    margin-left:50%;
}
.pp-subheading-container h2:before{
    content: "";
    height: 5px;
    position: absolute;
    border-top: 1px solid #3637da;
    top: 20px;
    left: -120px;
    width: 100px;
}*/

/*section2*/
.pp-video-container{
    margin:80px 0px 0px 0px;
}
.pp-video-header{
    padding:20px 20px;
    background-color: #3637da;
}
.pp-video-playstate{
    float:left;
    background-image: url(./images/play.png);
    background-size: 50px 50px;
    display: inline-block;
    width: 50px; 
    height: 50px;
    content:"";
}
.pp-video-title{
    display: inline;
    font-size: 14px;
    height:100%;
    color: #fff;
    line-height: 3.3em;
}
.pp-video-time{
    float:right;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    line-height: 4em;
    background-color: #3637da;
}

.pp-video-body{
    position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.pp-video-body iframe, .pp-video-body object, .pp-video-body embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
}

/*section3*/
.pp-section3-images-container{
    margin:80px 0px 0px 0px;
    position: relative;
    height:550px;
}
.pp-section3-images-container img{
    width: 100%;
    max-width:425px;
}

.pp-section3-image1{
    position: absolute;
    top:0px;
    left:0px;
    width:80%;
    max-width:425px;
    z-index: 2;
    text-align: left;
}

.pp-section3-image2{
    position: absolute;
    top:200px;
    right:0px;
    width:80%;
    max-width:425px;
    z-index: 1;
    text-align: right;
}

.pp-section3-shadow{
    position: absolute;
    top:100px;
    width:100%;
    background-color:#f0f0ff;
    min-height:300px;
    z-index: 0;
}

.pp-section3-image-footnote {
    margin-top: 40px;
    clear:both;
}

.pp-section3-image-footnote p{
    font-size: 14px;
    padding:0;
    color:rgba(54, 55, 218, 0.6)
}

.pp-section3-image-footnote strong{
    font-weight: 400;
    padding:0 20px 0 0;
}

/*section4*/
.pp-section-4{
    margin:0px;
    position: relative;
}

.pp-section4-image{
    top:0px;
    right:0px;
    z-index: 1;
    padding-bottom: 40px;
}

.pp-section4-image img{
    width:100%;
    max-width:425px;
}

.pp-section4-shadow{
    position: absolute;
    background-color:#f0f0ff;
    top:150px;
    width:100%;
    height:200px;
    z-index: -999999;
}

/*section5*/
.pp-section-5{
    margin:0px;
    position: relative;
}

.pp-section5-image{
    width: 80%;
    margin: auto auto 80px auto;
}

.pp-section5-image img{
    width:100%;
}

.pp-section5-image-desktop{
    display:none;
}

.pp-section5-stats-container1, .pp-section5-stats-container1{
    clear:both;
    position: relative;
    margin:80px 0
}

.pp-section5-stats-container1 img{
    float:left;
    width:100%;
}

.pp-section5-stats-container2 img{
    float:right;
    width:100%;
}

/*section6*/
.pp-section-6{
    margin:0px;
    position: relative;
}

.pp-section6-image{
    width: 80%;
    margin: auto auto 80px auto;
}

.pp-section6-image img{
    width:100%;
}
    
/*footer*/
.pp-footer{
    padding:80px 40px;
    position: relative;
    background-color: #fafaff;
    z-index: 9999;
}

.pp-footer h4 {
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    padding-bottom:20px;
}

.pp-footer-ex-link:after{
    font-family: FontAwesome;
    content: "\f08e";
    padding-left:20px;
    color:rgba(54, 55, 218, 0.5);
}

.pp-footer-logo{
    padding-bottom: 40px;
}

.pp-footer-nav{
    display:none;
}

.pp-footer-nav li{
    cursor: pointer;
}

.pp-footer-also{
}

.pp-footer-connect{
}

.pp-footer-spacer{
    width:100%;
    clear:both;
    border-bottom: 1px solid rgba(54, 55, 218, 0.2);
    margin:0 0 40px 0;
    padding:40px 0 0 0;
}

.pp-footer-info p{
    width:100%;
    font-size:14px;
    font-weight: 400;
    color:#0c2537;
}

.pp-footer-info ul{
    margin:40px 0;
}

.pp-footer-info ul li{
    margin:0 20px 0 0;
    display: inline;
    font-size: 14px;
}



/*media queries*/

@media (max-width:749px){
    .pp-section3-text-container{
        padding-bottom: 50px;
    }
    .pp-section3-images-container{
        position: relative;
        height: 450px;
    }
}
@media (min-width:750px){
    .pp-container{
        margin: 0 auto;
    }
    .pp-body{
        max-width:1400px;
    }
    .pp-section h3{
        font-size:40px;
        padding-bottom: 80px;
    }
    
    .pp-section h3::after {
        content: '';
        display: block;
        position: relative;
        bottom: -60px;
        width: 20%;
        left: 0px;
        border-bottom: 1px solid #3637da;
    }
    .pp-section p{
        font-size: 24px;
    }
    
    .pp-section-1 {
        margin: 0 auto;
        max-width:500px;
    }
    
    .pp-section-1 .pp-subheading-container{
        margin-top: 40px;
        text-align: right
    }
    
    .pp-section3-images-container{
        height:650px;
        position: relative;
    }
    
    .pp-section3-image-footnote p{
        font-size: 16px;
    }
    
    .pp-footer-also, .pp-footer-connect {
        width: 50%;
        float: left;
    }

    .pp-section5-stats-container1 img, .pp-section5-stats-container2 img{
        width:50%;
    }
}

@media (min-width:1024px){
    .pp-container{
        margin: 0 auto;
    }
    .pp-body{
        max-width:800px;
        margin: 0 auto;
    }
    .pp-section h3{
        font-size:30px;
        padding-bottom: 80px;
    }
    
    .pp-section h3::after {
        content: '';
        display: block;
        position: relative;
        bottom: -60px;
        width: 20%;
        left: 0px;
        border-bottom: 1px solid #3637da;
    }
    .pp-section p{
        font-size: 18px;
    }

    .pp-section-divider{
        margin: 0 40px;
    }

    .pp-section-1 {
        margin: 0 auto;
        max-width:400px;
    }
    
    .pp-section3-images-container{
        max-width:800px;
        margin:0px auto;
        position: relative;
    }
    
    .pp-section3-image1{
        margin-left:50px;
    }
    
    .pp-section3-image2{
        margin-right:50px;
    }
    
    .pp-section3-shadow{
        height:400px;
    }
    
    .pp-section3-image-footnote p{
        font-size: 16px;
    }
    
    .pp-video-container{
        margin: 80px 40px 0 40px;
    }
    
    .pp-section5-image{
        max-width: 600px;
    }
    
    .pp-section6-image{
        max-width: 600px;
    }
}

@media (min-width:1200px){
    .pp-nav{
        display: block;
        left:0px;
        top:40%;
        font-size: 12px;
    }
    
    .pp-nav li{
        padding-bottom:20px;
        cursor: pointer;
    }
    
    .pp-nav li.active{
        color:#3637da
    }
    
    .pp-nav li.active::after{
        content: '';
        display: block;
        position: relative;
        bottom: 15px;
        width: 60px;
        left: -70px;
        border-bottom: 1px solid #3637da;
    }
}

@media (min-width:1440px){
    .pp-container{
        max-width:1900px;
        margin: 0 auto;
    }
    .pp-nav{
        left:10px;
        font-size: 14px;
    }
    
    .pp-nav li.active::after{
        bottom: 15px;
        left: -70px;
    }
    .pp-body{
        max-width:1300px;
        margin: 0 auto;
        padding-left: 200px
    }
    .pp-section h3{
        margin:0;
        font-size:30px;
        padding-bottom: 80px;
    }
    
    .pp-section h3::after {
        content: '';
        display: block;
        position: relative;
        bottom: -60px;
        width: 20%;
        left: 0;
        border-bottom: 1px solid #3637da;
    }
    .pp-section p{
        margin:0;
        font-size: 18px;
    }
    .pp-section .pp-cta{
        margin:0;
    }
    
    .pp-section-1 {
        margin: 0 auto;
        padding-top:200px;
        max-width:500px;
    }
    
    .pp-section-1{
        text-align: left;
    }
    
    /*.pp-section-1 .pp-subheading-container{
        margin-top: -140px;
    }*/
    
    .pp-section-2 p{
        max-width: 700px;
    }
    
    .pp-section3-text-container{
        float:right;
        max-width: 520px;
        margin:0 40px;
    }
    
    .pp-section3-images-container{
        float:left;
        max-width: 700px;
    }
    
    .pp-section3-image1{
        position: relative;
        margin:0 0 0 20px;
    }
    
    .pp-section3-image2{
        position: relative;
        margin:0;
        top:-200px;
        left:150px;
    }
    
    .pp-section3-shadow{
        height:400px;
        width:200%;
        left:-100px;
        z-index:-999;
    }
    
    .pp-section3-image-footnote p{
        font-size: 16px;
    }
    
    .pp-section4-text-container{
        float:left;
        max-width: 620px;
        margin:0 0 80px 0;
    }
    
    .pp-section4-image{
        float:right;
        max-width: 700px;
        position: relative;
        margin:0 80px 0 0;
    }
    
    .pp-section4-shadow{
        float:right;
        max-width: 700px;
        right:0;
        height:350px;
    }
    
    .pp-section5-image-mob{
        display:none;
    }
    .pp-section5-image-desktop{
        display:block;
    }
    
    .pp-section5-image{
        float:left;
        max-width: 300px;
        position: relative;
        margin:0 80px 80px 0;
    }
    
    .pp-section5-text-container{
        float:right;
        max-width: 520px;
        margin:80px 100px 0px 40px;
    }
    
    .pp-section6-image{
        float:right;
        max-width: 520px;
        position: relative;
        margin:0 100px 80px 0;
    }
    
    .pp-section6-text-container{
        float:left;
        max-width: 460px;
        margin:80px 0px 0px 0px;
    }
    
    .pp-footer-nav, .pp-footer-also, .pp-footer-connect {
        display: block;
        width: 33%;
        float: left;
        padding: 0 80px;
    }
    
    .pp-footer-partner-logos, .pp-footer-info{
        padding: 0 80px;
    }
}

@media (min-width:1620px){
    .pp-nav{
        display: block;
        left:50px;
        top:40%;
        font-size: 18px;
    }
}